Microsoft Project Portfolio Server 2007 Software Requirements

Christophe Fiessinger's Blog

The latest news you need to know about Microsoft Enterprise Social & Project Portfolio Management

Microsoft Project Portfolio Server 2007 Software Requirements

  • Comments 1

With the recent publication this week of this Project Portfolio Server 2007 document: Project Portfolio Server 2007 Guide: Configuration Recommendations and I since I have seen a lot of questions on the subject lately, please find a recap of the software requirements for Portfolio Server 2007:

Operating System Windows Server 2003 or Windows Server 2008, 32-bit versions only The current version of Portfolio Server 2007 SP1 is compatible with both Windows Server 2003 and Server 2008. The same compatibility is expected to be part of all planned future versions.

Project Portfolio Server 2007 requires a 32-bit machine. There is no 64-bit version and the installer will not run on a 64-bit operating system. In addition, the administrator needs to install the reporting tier on a 32-bit reporting server.

Database Server Microsoft SQL Server 2005 32-bit versions only Portfolio Server supports all 32 bit version of SQL 2005 except for the Express version. Portfolio Server also requires SQL 2005 Reporting Services.
Virtualization Project Portfolio Server 2007 virtualization is not supported at this stage.  

Related links

Leave a Comment
  • Please add 2 and 3 and type the answer here:
  • Post